﻿body {
   /* background-color:white; */
}

#grid .item {

    border-radius:3px;
    box-shadow: 0 1px 3px 0 rgba (0,0,0,0.33);
}

#grid .reverse .item {
    box-shadow:none;
    padding:0;
}

#grid .item h3 {

    font-size:1.1em;
    font-weight:normal;
    font-family:'Lato', Arial;

}

#grid .itemholder .meta {
    margin-right: 0;
}

.h4 {
    font-size: 0.8em;
    color: silver;
    width:100%;
    border-top:1px solid silver;
    margin-top:2px;
    padding-top:2px;
}

#user-banner { display:none}
.avatar {
    display: none;
}
